{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:mossy_bricks_stairs"
		},
		"tags": [
			"crafting_table"
		],
		"key": {
			"B": {
				"item": "v360:mossy_bricks"
			}
		},
		"pattern": [
			"  B",
			" BB",
			"BBB"
		],
		"result": {
			"item": "v360:mossy_bricks_stairs",
			"count": 4
		}
	}
}